/var/log/docbow/*.log {
        daily
        missingok
        rotate 365
        compress
        delaycompress
        notifempty
        create 640 root adm
        sharedscripts
        postrotate
                [ ! -f /var/run/docbow/docbow.pid ] || kill -HUP `cat /var/run/docbow/docbow.pid`
        endscript
}

